=== debian/control ===
Source: prism-webapp-theafghandiaries
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-theafghandiaries
Architecture: all
Depends: prism
Homepage: http://www.bombayfc.com/AfghansiteUK/AfghanmainUK.html
Description: The Afghan Diaries WebApp for Prism
 The Afghan Diaries WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
